Subject: [vwrap] #11: Remove HTTP binding for LLIDL

From: "vwrap issue tracker" <[email-masked]>
Date: Wed, 31 Mar 2010 21:46:00 -0000

#11: Remove HTTP binding for LLIDL
--------------------------------+-------------------------------------------
Reporter:  markl@…              |       Owner:  markl@…            
    Type:  task                 |      Status:  new                
Priority:  major                |   Milestone:                     
 Version:                       |    Severity:  -                  
Keywords:  TypeSystem           |  
--------------------------------+-------------------------------------------
 The direct binding to HTTP will be removed, and the language will once
 again define LLIDL resources in terms of an idealized REST semantics. The
 binding to HTTP (which is also discussed in the Foundation document) will
 be make clear, but in a way that future drafts could bind those resources
 to other transports.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/vwrap/trac/ticket/11>
vwrap <http://tools.ietf.org/vwrap/>